ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4694bb47-4a18-49f7-a8f7-ea6143ce9bdf"
    Код: "000932372"
    UIDСценария: "7b520f11-664c-40ee-87ff-20815f7be6de"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

